@charset "UTF-8";
/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
#main .text_wrap {
  margin: 0 0 35px;
}
#main .text_wrap .h3 {
  margin: 0 0 3px;
  color: #00a89a;
  font-weight: bold;
}
#main .text_wrap p,
#main .text_wrap ul,
#main .text_wrap ol {
  margin: 0 0 15px;
}
#main .text_wrap p ul,
#main .text_wrap ul ul,
#main .text_wrap ol ul {
  margin: 0;
}
#main .text_wrap .text_indent2 li:before {
  content: '■ ';
  color: #00a89a;
}
#main #form_wrap .show1,
#main #form_wrap .show2,
#main #form_wrap .show3,
#main #form_wrap .show4 {
  display: none;
}
#main #form_wrap .show1.show,
#main #form_wrap .show2.show,
#main #form_wrap .show3.show,
#main #form_wrap .show4.show {
  display: table-row;
}
#main #form_wrap .top_bod {
  margin: 5px 0 0 !important;
  padding: 5px 0 0 !important;
  border-top: 1px solid #dfdfdf;
}

/*SP版
-------------------------------------------------------------------------
*/
@media screen and (max-width: 750px) {
  #main #form_wrap .show1,
  #main #form_wrap .show2,
  #main #form_wrap .show3,
  #main #form_wrap .show4 {
    display: none;
  }
  #main #form_wrap .show1.show,
  #main #form_wrap .show2.show,
  #main #form_wrap .show3.show,
  #main #form_wrap .show4.show {
    display: block;
  }
}
/* ////.pc & sp
------------------------------------------------------------------------- */
/* min-width:737px | 737px ~
------------------------------------------------------------------------- */
@media all and (min-width: 737px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 45px;
  }
  #main .sticker:after {
    content: '';
    display: block;
    clear: both;
  }
  #main .sticker .text_wrap {
    float: left;
    width: 630px;
  }
  #main .sticker .img_wrap {
    float: right;
    width: 135px;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:737px | 737px ~
------------------------------------------------------------------------- */
/* max-width:736px | ~ 736px
------------------------------------------------------------------------- */
@media screen and (max-width: 736px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 25px;
  }
  #main .text_wrap .h3 {
    margin: 0 0 5px;
  }
  #main .text_wrap .sp_none {
    display: none;
  }
  #main .text_wrap .parent_td {
    background: #f8fbf2;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:736px | ~ 736px
------------------------------------------------------------------------- */
